  /* ============ SECTION BACKGROUND ============ */

  .booking-section {
      background: url("../../img/خدمة\ صف\ سيارات\ الأعراس\ والمناسبات\ الكبرى.jpg") center/cover no-repeat;
      background-attachment: fixed;
  }



  .booking-container {
      position: relative;
      margin: auto;
      z-index: 10;
  }

  /* ============ FORM GRID ============ */

  .booking-form {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 20px;
  }

  /* ============ INPUT GROUP ============ */

  .form-group {
      display: flex;
      flex-direction: column;
  }

  .form-group label {
      color: var(--clr-light);
      font-size: 18px;
      font-weight: 800;
      margin-bottom: 8px;
  }

  .form-group input,
  .form-group select {
      height: 55px;
      padding: 0 15px;
      border-radius: 8px;
      border: 1px solid #e2e2e2;
      background: rgba(255, 255, 255, 0.993);
      font-size: 16px;
      font-weight: 600;
      outline: none;
      transition: 0.3s;
      color: var(--clr-dark);
  }

  .form-group input:focus,
  .form-group select:focus {
      border-color: #2f6fed;
      background: #fff;
  }

  /* ============ BUTTON ============ */

  .submit-btn {
      grid-column: span 3;
      margin-top: 10px;
  }

  .submit-btn button {
      background: #2f6fed;
      color: #fff;
      border: none;
      height: 55px;
      padding: 0 40px;
      border-radius: 30px;
      font-size: 16px;
      font-weight: 600;
      cursor: pointer;
      transition: 0.3s;
  }

  .submit-btn button:hover {
      background: #1f55c5;
  }

  /* ============ RESPONSIVE ============ */

  @media (max-width: 992px) {
      .booking-form {
          grid-template-columns: 1fr;
      }

      .submit-btn {
          grid-column: span 1;
      }
  }